
#geoent_lasts {
  float: left;
  width: 200px;
  margin: 15px;
  text-align: left;
}

#form_afigeo th {
  width: 150px;
  text-align: right;
}

#form_afigeo td {
  text-align: left;
}
#form_afigeo td.submit {
  text-align: center;
}

#geoent_results_container{
  position:relative;
  overflow: auto;
  width:100%;
  min-height:630px;
  text-align: center;
}
#slider_container{
  display: inline-block;
  vertical-align: top;
  width:610px;
  height:610px;
}
#list_container{
  display: inline-block;
  width:400px;
}

#slider_content{
  position:absolute;
  width:inherit;
  height:610px;
  margin:0;
}
#slider_content.fixed{
  position:fixed;
  top:0;
}

#map {
  display:block;
  margin:5px;
  left:0;
  right:0;
  height:600px;
}

#list {
  margin:5px;
  width:auto;
  text-align:left;
}

div.geoent_record  p.name a.toggler {
  padding-left: 16px;
  background-repeat: no-repeat;
  background-position: left center;
}
div.geoent_record.collapsed  p.name a.toggler {
  background-image: url(../../img/collapsed.png);
}
div.geoent_record.expanded   p.name a.toggler {
  background-image: url(../../img/expanded.png);
}

a.locator {
  margin-left: 5px;
  height: 21px;
  padding-left: 18px;
  background-image: url(../img/zoom.jpg);
  background-repeat: no-repeat;
  background-position: left center;
}

div.geoent_record.collapsed  .geoent_popup {
  display: none;
}
div.geoent_record.expanded  .geoent_popup {
  display: block;
}

div.geoent_popup {
  display: none;
  text-align: left; 
  padding-left: 25px;
}

div.geoent_popup label {
  font-style : italic;
  text-decoration:underline;
}

div#geoent_header {
	margin-top: 20px;
}
div#geoent_content {
  margin-top: 20px;
}
div#geoent_footer {
	margin-top: 20px;
}
div#geoent_footer img {
	margin-left: 20px;
}
div#about {
	max-width: 660px;
}

hr {
	border: 0;
	height: 1px;
	color: rgb(183,182,182);
	background-color: rgb(183,182,182);
}